<mat-nav-list>
  <ng-container *transloco="let t; read: 'navigation'">
    <section *ngIf="userRoles?.manager">
      <span class="category-header">
        Manage
        <div class="org-name">- {{activeOrgName}}</div>
      </span>
      <a
        *ngFor="let link of manageLinks"
        mat-list-item
        (click)="navigate.emit({link:link})"
        [ngClass]="{'active-item':activeLink === link.id}"
        [activated]="activeLink === link.id">
        {{t(link.id)}}
      </a>
    </section>
    <section *ngIf="userRoles?.moderator">
      <span class="category-header">Moderate</span>
      <a
        *ngFor="let link of moderateLinks"
        mat-list-item
        (click)="navigate.emit({link:link})"
        [ngClass]="{'active-item':activeLink === link.id}"
        [activated]="activeLink === link.id">
        {{t(link.id)}}
      </a>
    </section>
    <section *ngIf="userRoles?.maintainer">
      <span class="category-header">Maintain</span>
      <a
        *ngFor="let link of maintainLinks"
        mat-list-item
        (click)="navigate.emit({link:link})"
        [ngClass]="{'active-item':activeLink === link.id}"
        [activated]="activeLink === link.id">
        {{t(link.id)}}
      </a>
    </section>
  </ng-container>
</mat-nav-list>
